.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1f5e83fe-6620-b338-4935-583bf7e2f6d1 {
padding-left: 48px;
padding-right:48px;
}
@media (max-width: 1100px) {
    lfr-layout-structure-item-1f5e83fe-6620-b338-4935-583bf7e2f6d1 {
        padding-left: 10px;
        padding-right: 10px; 
    }
}